Bug 31466 - anaconda needs gtk+-devel and gnome-libs-devel
anaconda needs gtk+-devel and gnome-libs-devel
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-03-11 18:34 EST by hjl
Modified: 2007-04-18 12:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-11 18:35:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
A patch (778 bytes, patch)
2001-03-11 18:35 EST, hjl
no flags Details | Diff

  None (edit)
Description hjl 2001-03-11 18:34:38 EST
anaconda needs gtk+-devel and gnome-libs-devel to build.
I will post a patch.
Comment 1 hjl 2001-03-11 18:35:04 EST
Created attachment 12386 [details]
A patch
Comment 2 Bill Nottingham 2001-03-11 21:54:49 EST
Fixed.

Note You need to log in before you can comment on or make changes to this bug.